AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET
Common Class
Logger Class
Logger.MessageLevel Enumeration

| AsterNET Namespace

AsterNet
Classes

| Class | Description
--- | --- | ---
| Common |
| Logger | Facade to hide details of the underlying logging system.

Enumerations

| Enumeration | Description
--- | --- | ---
| Logger MessageLevel |